local fn = _gn(0x9541D3CF0D398F36)
--- Now has 8 params.
-- ```
-- ```
-- NativeDB Added Parameter 9: Any p8
-- NativeDB Added Parameter 10: Any p9
function Global.CreateWeaponObject(weaponHash, ammoCount, x, y, z, showWorldModel, scale, p7)
	return _in2(fn, _ch(weaponHash), ammoCount, x, y, z, showWorldModel, scale, p7, _ri)
end
